Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86236 - ip_vs_ftp support for Piranha/ipvsadm
Summary: ip_vs_ftp support for Piranha/ipvsadm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: piranha
Version: 2.1
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Marek Grac
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-17 23:33 UTC by Johnray Fuller
Modified: 2007-11-30 22:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-14 20:00:24 UTC


Attachments (Terms of Use)

Description Johnray Fuller 2003-03-17 23:33:45 UTC
Piranha or ipvsadm should be modified to automatically load the ip_vs_ftp module
when clustering FTP using the NAT topography.

For more info, see:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=86235

and the errata posted at the following URL:

http://www.redhat.com/docs/errata/RHEL-2.1-Manual/

Thanks!

Johnray

Comment 1 Johnray Fuller 2003-03-17 23:34:57 UTC
Cc'ing Valerie Rodgers since she is doing the next revision of the documentation.

J

Comment 2 Mike McLean 2003-03-18 00:01:35 UTC
Well, some users might prefer not to load this module, so I'll need to make it a
(piranha) configuration option.

Comment 5 Johnray Fuller 2003-03-18 21:44:40 UTC
Hey Mike,

I meant to imply that the option *can* be switched on if clustering FTP using
NAT, which make it seem more like a Piranha thing (as you said). That's why I
filed it against piranha, not ipvsadm :-P

Also, I should mention that the piranha/ipvsadm packages were left out of
Bugzilla for the Red Hat Enterprise Linux Beta's bug submission page.


Refer to the following URL for details:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=86235

You may want to be sure other packages related to Piranha/clustering were not
inadvertantly left off.

Thanks,

J out


Comment 6 Lon Hohberger 2004-09-01 19:04:27 UTC
What about looking for an FTP service using something advanced, like,
er, grep, and loading the module from the initscript for now?


Note You need to log in before you can comment on or make changes to this bug.